import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-page-companion',
  templateUrl: './page-companion.component.html',
  styleUrls: ['./page-companion.component.scss'],
  standalone: true,
})
export class PageCompanionComponent  implements OnInit {

  constructor() { }

  ngOnInit() {}

}
